.vot_plus {
 position:relative;
 width:106px;
 margin-top:-30px;
}
.vot_plus1 {
 position:relative;
 width:106px;
 
}
.vot_plus2 {
 position:relative;
 width:106px;
 top: -35px;
 left:15px;
 
}
.vot_updown1 {
 position:relative;

 width:105px;
  margin-top:-30px;
}
.vot_updown3 {
 position:relative;
width:105px;
  margin-top:-70px;
  margin-left: 30px;
}
.vot_plus h4, .vot_updown1 h4,.vot_plus1 h4, .vot_updown2 h4, .vot_updown3 h4 {
 margin:1px auto;
 
 border:1px solid #EFF0FE;
 width:80px;
 text-shadow: 1px 0px 1px #fff;
 font-weight: bold;
 text-align:center;
 font-size:13px;
display: none;

 

}
 .vot_updown3 h5 {
 margin:1px auto;
 
 border:1px solid #EFF0FE;
 width:80px;
 text-shadow: 1px 0px 1px #fff;
 font-weight: bold;
 text-align:center;
 font-size:13px;


 

}

.vot_plus img, .vot_updown1 img, .vot_updown2 img,.vot_updown3 img {

 border:none;
 cursor:pointer;
}
.vot_plus img:hover,.vot_plus1 img:hover, .vot_updown2 img:hover, .vot_updown3 img:hover  {

 border:none;
 cursor:pointer;
 background-color: rgba(153,153,153,0.3);
}
.vot_updown1 #nvotes {
 margin:1px 2px;
 background:#eff0fe;
border:1px solid #bebebe;
 display: none;
 font-size:11px;
}
.vot_updown2 #nupdown {
    position: relative;
 margin-top:-25px;
 margin-left: -20px;
 text-align:center;
 font-size:11px;
}
.vot_updown3 #nupdown {
 position: relative;
 text-align:center;
 font-size:11px;
}
#nupdown #nvup {
 background:#eeeffe;
 display: none;
 padding:1px;
 color:#0001da;

 }
#nupdown #nvdown {
 background:#eeeffe;
 display: none;
 padding:1px;
 color:#fe0100;
 
}
#nupdown1 #nvup1 {
 background:#eeeffe;
 padding:1px;
 font-size: 11px;
 color:#0001da;

 }
#nupdown1 #nvdown1 {
 background:#eeeffe;
 padding:1px;
 font-size: 11px;
 color:#fe0100;
 
}
